import type { DestinationDefinition } from '@segment/actions-core';
import type { Settings } from './generated-types';
export declare const API_URL = "https://api.converscience.com/events";
export declare function formatTimestampAsUnixSeconds(ISOTimestamp: string | number): number;
declare const destination: DestinationDefinition<Settings>;
export default destination;
